format_version: '1.0'


repository_url: https://github.com/citusdata/citus
issue_url: https://github.com/citusdata/citus/issues/73


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 136306a
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 52f11223e51f9d686014033c12736accbb8d1d7b
    - input_file: 'b-partial-2.diff'
      commit_sha1: 07520d404355ba66d8f4c190b933d33770eef1d2
    - input_file: 'b-partial-3.diff'
      commit_sha1: 39ff75d126a4951dc83e1b5b06de6e1b6dbf5195

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 5a93a70e2da99af3f796cbc0d2200cfd952943e5

options:
  language: C
